"CPIO archive" = "CPIO-archief";
"CPGZ archive" = "CPGZ-archief";
"ZIP archive" = "Zip-archief";
"tar archive" = "tararchief";
"gzip compressed tar archive" = "gecomprimeerd gzip-tararchief";
"bzip2 compressed tar archive" = "gecomprimeerd bzip2-tararchief";
"gzip compressed archive" = "gecomprimeerd gzip-archief";
"unix compressed archive" = "gecomprimeerd unixarchief";
"bzip2 compressed archive" = "gecomprimeerd bzip2-archief";
"MacBinary archive" = "MacBinary-archief";
"BinHex archive" = "BinHex-archief";
"uuencoded archive" = "uuencoding-archief";
"AppleSingle archive" = "AppleSingle-archief";
"PAX archive" = "PAX-archief";

"Archive" = "Maak aan";
"Unarchive" = "Pak uit";
